| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# imap/streamsource.h File Reference

Streaming data source. More...

`#include "csutil/scf.h"`
`#include "csutil/scf_implementation.h"`

Go to the source code of this file.

## Classes
struct | iStreamDataCallback
| This callback will be fired when the data is ready. More...
struct | iStreamSource
| This interface represents a stream source. More...

## Detailed Description

Streaming data source.

Definition in file streamsource.h.